<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>His ______ steamed up as soon as he came indoors.</text><choice_g><choice correct="y">glasses</choice></choice_g></item>
<item><text>The commodities ______ fell 3.1%.</text><choice_g><choice correct="y">index</choice></choice_g></item>
<item><text>Ghostly ______ loomed out of the fog.</text><choice_g><choice correct="y">shapes</choice></choice_g></item>
<item><text>This ______ flows into the Gulf of Mexico.</text><choice_g><choice correct="y">river</choice></choice_g></item>
<item><text>The bomb exploded, sending ______ flying through the trees.</text><choice_g><choice correct="y">shrapnel</choice></choice_g></item>
<item><text>A ______ grew up around the castle.</text><choice_g><choice correct="y">settlement</choice></choice_g></item>
<item><text>Our ______ dropped open in surprise.</text><choice_g><choice correct="y">mouths</choice></choice_g></item>
<item><text>She ran out of the room, ______ streaming from her eyes.</text><choice_g><choice correct="y">tears</choice></choice_g></item>
<item><text>______ serving in Germany</text><choice_g><choice correct="y">soldiers</choice></choice_g></item>
<item><text>a luxury block of ______ overlooking the marina</text><choice_g><choice correct="y">flats</choice></choice_g></item>
</body>
</exercise>
</batch>

